TDVIEW(1)

NAME
tdview - show recorded output of a terminal program

SYNOPSIS
tdview [OPTIONS] RECORDING

DESCRIPTION
tdview shows the recorded output of a terminal program. The recording can be made by either tdrecord(1) or tdrerecord(1).

OPTIONS
tdview accepts the following options:

-h, --help
    Display a short help message.

-V, --version
    Print version and copyright information.

-kdelay, --key-delay=delay
    Set the delay for sending a the next keys to delay. Delay may be either a fixed number of miliseconds, or it may be specified as / (slash) followed by a divisor. When a divisor is specified, all key delays specified in the recording will be divided by the divisor.

To stop tdview from interpreting file names that start with a dash as options, one can specify a double dash (--) after which tdview will interpret any following arguments as files to read.

BUGS
If you think you have found a bug, please check that you are using the latest version of termdebug <http://os.ghalkes.nl/termdebug>. When reporting bugs, please include a minimal example that demonstrates the problem.

AUTHOR
G.P. Halkes <termdebug@ghalkes.nl>

COPYRIGHT
Copyright © 2010,2012-2013 G.P. Halkes
termdebug is licensed under the GNU General Public License version 3.
For more details on the license, see the file COPYING in the documentation directory. On Un*x systems this is usually /usr/share/doc/termdebug.

SEE ALSO
termdebug(1), tdrecord(1), tdreplay(1), tdrerecord(1), tdcompare(1)